Bug 173953 - anaconda out of repo mirrors exception on gnome-panel
anaconda out of repo mirrors exception on gnome-panel
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: 175241 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-11-22 17:01 EST by G.Wolfe Woodbury
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-31 15:36:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
anaconda dump of exception - date of rawhide 2005-11-22 (653.77 KB, text/plain)
2005-11-22 17:04 EST, G.Wolfe Woodbury
no flags Details

  None (edit)
Description G.Wolfe Woodbury 2005-11-22 17:01:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Reproduceable anaconda exception occurs on my test system complaining about the gnome-panel rpm.  Anacdump.txt attached below.
Local repo is fully sync'd to the dulug mirror.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install via boot.iso of rawhide 2005-11-22 morning sync

Actual Results:  anaconda exception attached

Expected Results:  normal installation

Additional info:

system is Coppermine Celeron cpu, 320MiB RAM, using ATI Rage 128 XL (pci) @500MHz

have reloaded local mirror gnome-panel rpm twice from two sources (dulug,hiwaay) and will try a total resync later today (total download of rawhide?!?)
Comment 1 G.Wolfe Woodbury 2005-11-22 17:04:34 EST
Created attachment 121378 [details]
anaconda dump of exception - date of rawhide 2005-11-22
Comment 2 Jeremy Katz 2005-11-22 17:10:33 EST
So the file is actually there -- does rpm -K show any problems with it?  
Comment 3 G.Wolfe Woodbury 2005-11-22 17:57:37 EST
rpm -K reports OK for the RPM
Comment 4 G.Wolfe Woodbury 2005-11-28 23:32:43 EST
FC5t1 (of course installed), will be trying rawhide install tomorrow
(2005-11-29) to see if this still occurs.  I did resync completly to duke dulug
mirror and it did *not* solve the problem that day (2005-11-23)
Comment 5 Chris Lumens 2005-12-08 14:09:43 EST
*** Bug 175241 has been marked as a duplicate of this bug. ***
Comment 6 Jeremy Katz 2006-01-31 15:36:57 EST
This should be handled much better now

Note You need to log in before you can comment on or make changes to this bug.